task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/ENCODE4/Chromatin-nanopores/2019-05-23-Oct4-Sox2-BPNet-plasmids/ChIP-Seq_Oct4_V65-GSM1082340.36mers.mm10.unique.5p.counts.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/ENCODE4/Chromatin-nanopores/2019-05-23-Oct4-Sox2-BPNet-plasmids/ChIP-Seq_Oct4_V65-GSM1082340.36mers.mm10.unique.5p.counts.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/ENCODE4/Chromatin-nanopores/2019-05-23-Oct4-Sox2-BPNet-plasmids/ChIP-Seq_Oct4_V65-GSM1082340.36mers.mm10.unique.MACS2_peaks.bed3
    ignore_strand: false
fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/mm10/sequence/mm10.fa
bias_specs: {}
path: mm10.BPNet.5p.ChIP-Seq_Oct4_V65-GSM1082340-dataspec.yaml
